Linear Vereinsverwaltung 2020 - Feature #252

Div. Auswertungen
09/30/2019 06:52 PM - Tammo Muiller-Lohse

Status: In Bearbeitung Start date: 09/30/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Vielen Auswertungen, kann man Uber "Mitglied von - bis" erstellen, ware es nicht besser eine Auswertung tber eine Selektion zu
machen, wo man verschiedene MG kreuz und quer auswéhlen kann!

Auch das erstellen der Mitgliederkarteikarte ware so besser, man kdnnte mehrere Karteikarten aufmal drucken,zb mehrere
Eintritte/Austritte aufmal.

History

#1 - 10/01/2019 12:08 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

die Mdglichkeit Mitglieder fir Listen "kreuz und quer" Gber das Setzen von Hakchen auszuwahlen, gibt es bei allen Auswertungen, bei denen die
Schaltflache Filter setzen aktiv wird. Bitte mal testen, ob das nicht ausreichend ist.

#2 - 10/02/2019 11:34 AM - Tammo Muller-Lohse
- File Protokoll Zahlungen.jpg added

Ich glaube wir reden aneinander vorbei, ich meine, das die Auswertung bzw. Filterung ja immer Gber die Adressnr. geht, wenn aber z.B. eine
Auswertung Uber eine Familie benétigt wird und die unterschiedlichen Adressnr. haben geht dieses nicht.
